<?xml version="1.0" encoding="UTF-8"?>
	<!DOCTYPE mapper   
	  PUBLIC "-//mybatis.org//DTD Mapper 3.1//EN"   
	  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.mapper.configuration.LineDetailMapper">
	<select id="getAmounts" resultType="int">
	 	SELECT
			COUNT (*)
		FROM
			PQ_LINEDETAIL T
		WHERE
			TO_CHAR (T .LAST_TIME, 'yyyy-MM') = #{time} 
	</select>

	<select id="selectAllExcelData" resultType="LineDetailExcelBody" >
		SELECT
			*
		FROM
			PQ_LINEDETAIL
	</select>
</mapper>